* {
	font-family: Arial, Helvetica, sans-serif;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.fltlt { float: left; }
.fltrt { float: right; }
.fltlt.fltlt-img { margin: 0 15px 15px 0; }
.fltrt.fltrt-img { margin: 0 0 15px 15px; }

a, a:link, a:visited, a:active { color: #028abb; }

/************************************* PAGE *************************************/

body {
	background: #000 url('../imgD/bkg-body.jpg') top center no-repeat;
}
.container {
	margin: 0px auto;
	width:960px;
	position: relative;
}

/************************************* HEADER *************************************/

#header {
	overflow: hidden;
}
#header h2 a {
	display: block;
	float: left;
	width: 335px;
	height: 122px;
	margin: 27px 0 0 67px;
	padding: 0;
	background: url('../imgD/logo-cb.png') top left no-repeat;
	text-indent: -9999px;
	outline: none;
}
#header h3 {
	display: block;
	float: left;
	width: 503px;
	height: 50px;
	margin: 56px 0 0 50px;
	padding: 0;
	outline: none;
}
#header #header-search {
	display: block;
	float: left;
	width: 259px;
	height: 22px;
	line-height: 22px;
	margin: 18px 0 0 277px;
	padding: 6px 0 0 0;
	background: url('../imgD/search-top.png') top left no-repeat;
	color: #ddd;
}
#header #header-search form {
	display: block;
	margin: 0;
	padding: 0;
	background: #000;
	overflow: hidden;
}
#header-search strong {
	display: block;
	float: left;
	width: 50px;
	height: 22px;
	text-indent: -9999px;
	background: url('../imgD/search-title.gif') top left no-repeat;
	margin: 0 5px;
}
#header-search #input-search {
	display: block;
	float: left;
	width: 155px;
	height: 22px;
	background: url('../imgD/search-bkg.gif') top left no-repeat;
	margin: 0;
	padding: 0 5px;
	border: none;
}

#header-eyebrow {
	float: right;
	padding: 10px;
	font-size: 10px;
	color: #666;
}
#header-eyebrow a {
	display: block;
	color: #900;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 15px;
}

/************************************* TOPNAV *************************************/

#topnav {
	position: relative;
	margin: 0 30px 0 143px;
	height: 50px;
	width: 795px;
	background: url('../imgD/bkg-nav.png') top center no-repeat;
	color: #fff;
	z-index: 200;
}
#topnav ul {
	margin: 0 20px;
}
#topnav ul li {
	float: left;
	width: auto;
	padding: 20px 0 10px 0;
	margin: 0;
	position: relative;
}
#topnav ul a {
	display: block;
	height: 15px;
	padding: 0 18px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	border-left: 1px solid #fff;
}
#topnav ul li:first-child a {
	border: none;
}
#topnav ul a:hover,
#topnav ul li.active a,
#topnav ul li.parent a {
	color: #FBB03B;
}

#topnav ul ul {
	margin: 0;
	position: absolute;
	top: 42px;
	left: 0;
	width: auto;
	background: #222;
	display: none;
}
#topnav ul li:hover ul {
	display: block;
}
#topnav ul ul li {
	float: none;
	padding: 0px;
	border-left: none;
	border-top: 1px solid #666;
}
#topnav ul ul li a { 
	height: auto;
	padding: 5px 18px;
	text-align: left;
}
#topnav ul ul a:hover,
#topnav ul ul li.active a {
	color: #FBB03B;
}


/************************************* SIDEBAR - TOP (FLYOUT) *************************************/

#sidebar-top {
	position: relative;
	float: left;
	margin-left: 26px;
	z-index: 3000;
	width: 117px;
	height: 316px;
}
#flyout-left {
	margin: 0; padding: 0; list-style: 0;
}
#flyout-left li {
	width: auto;
}
#flyout-left li.flyout div {
	display: none;
}
#flyout-left li.flyout:hover div {
/* this is now handled by jQuery hoverIntent */
/*	display: block; */
}
#flyout-left a {
	display: block;
	width: 117px;
	text-indent: -9999px;
	outline: none;
}
a#flyout-find {
	background: url('../imgD/flyout-find.png') top left no-repeat;
	height: 86px;
}
#flyout-getstarted {
	display: block;
	width: 117px;
	text-indent: -9999px;
	background: url('../imgD/flyout-getstarted.png') top left no-repeat;
	height: 86px;
}
a#flyout-browse-cat {
	background: url('../imgD/flyout-browse-cat-open.gif') 0 -80px no-repeat;
	height: 80px;
	background: url('../imgD/flyout-browse-cat-open-3.gif') bottom left no-repeat;
	height: 54px;

}
a#flyout-browse-mfr {
	background: url('../imgD/flyout-browse-mfr-open.gif') 0 -80px no-repeat;
	height: 80px;
	background: url('../imgD/flyout-browse-mfr-open-3.gif') bottom left no-repeat;
	height: 54px;
}
#flyout-left a#flyout-showmetheparts {
	background: url('../imgD/flyout-browse-app-open-3.gif') bottom left no-repeat;
	height: 54px;
}
#flyout-left li:hover a#flyout-browse-cat,
a#flyout-browse-cat.active {
	background: url('../imgD/flyout-browse-cat-open.gif') top left no-repeat;
	background: url('../imgD/flyout-browse-cat-open-3.gif') top left no-repeat;
}
#flyout-left li:hover a#flyout-browse-mfr,
a#flyout-browse-mfr.active {
	background: url('../imgD/flyout-browse-mfr-open.gif') top left no-repeat;
	background: url('../imgD/flyout-browse-mfr-open-3.gif') top left no-repeat;
}
#flyout-left li:hover a#flyout-showmetheparts,
#flyout-left a#flyout-showmetheparts.active {
	background: url('../imgD/flyout-browse-app-open-3.gif') top left no-repeat;
}
a#flyout-101 {
	background: url('../imgD/flyout-101.png') top left no-repeat;
	height: 70px;
}
#flyout-closed {
/*	display: block; */
	display: none;
	width: 118px;
	height: 316px;
	text-indent: -9999px;
	outline: none;
	background: url('../imgD/flyout-closed.png') top right no-repeat;
	position: absolute;
	top: 0;
	left: 115px;
}
a.flyout-btn-close {
	color: #999;
	display: none;
	position: absolute;
	top: 295px;
	left: 10px;
	font-size: 10px;
	line-height: 10px;
	padding: 3px;
}




/* ------ 3-btn flyout nav ------ */

#flyout-left.f2 a#flyout-find {
	background: url('../imgD/flyout-find.png') top left no-repeat;
	height: 86px;
}
#flyout-left.f2 #flyout-getstarted {
	display: block;
	width: 117px;
	text-indent: -9999px;
	background: url('../imgD/flyout-getstarted.png') top left no-repeat;
	height: 86px;
}
#flyout-left.f2 a#flyout-browse-cat {
	background: url('../imgD/flyout-browse-cat-open-3.gif') bottom left no-repeat;
	height: 54px;
}
#flyout-left.f2 a#flyout-browse-mfr {
	background: url('../imgD/flyout-browse-mfr-open-3.gif') bottom left no-repeat;
	height: 54px;
}
#flyout-left.f2 a#flyout-showmetheparts {
	background: url('../imgD/flyout-browse-app-open-3.gif') bottom left no-repeat;
	height: 54px;
}
#flyout-left.f2 li:hover a#flyout-showmetheparts,
#flyout-left.f2 a#flyout-showmetheparts.active {
	background: url('../imgD/flyout-browse-app-open-3.gif') top left no-repeat;
}

#flyout-left.f2 li:hover a#flyout-browse-cat,
#flyout-left.f2 a#flyout-browse-cat.active {
	background: url('../imgD/flyout-browse-cat-open-3.gif') top left no-repeat;
}
#flyout-left.f2 li:hover a#flyout-browse-mfr,
#flyout-left.f2a#flyout-browse-mfr.active {
	background: url('../imgD/flyout-browse-mfr-open-3.gif') top left no-repeat;
	height: 54px;
}







/* ------ flyout-cat ------ */
#flyout-open-cat {
	display: none;
	width: 817px;
	height: 316px;
	outline: none;
	background: url('../imgD/flyout-open.png') top right no-repeat;
	position: absolute;
	top: 0;
	left: 117px;
}
#flyout-open-cat ul {
	margin: 30px 10px 0 0;
	padding: 0 0 0 15px;
	height: 286px;
	list-style: none;
	overflow: hidden;
	background: url('../imgD/flyout-open-arrow.png') 0px 20px no-repeat;
	background: url('../imgD/flyout-open-arrow-3up.png') 0px 20px no-repeat;
}
#flyout-open-cat ul li {
	float: left;
	height: 75px;
	width: 158px;
	margin: 0 0 20px 0;
	padding: 0;
}
#flyout-open-cat ul li a {
	display: block;
}
#flyout-open-cat ul li a img {
	display: block;
	vertical-align: inherit;
}


/* ------ flyout-mfr ------ */
#flyout-open-mfr {
	display: none;
	width: 817px;
	height: 316px;
	outline: none;
	background: url('../imgD/flyout-open.png') top right no-repeat;
	position: absolute;
	top: 0;
	left: 117px;
}
#flyout-open-mfr ul {
	margin: 30px 10px 0 0;
	padding: 0 0 0 45px;
	height: 286px;
	list-style: none;
	overflow: hidden;
	background: url('../imgD/flyout-open-arrow.png') 0px 100px no-repeat;
	background: url('../imgD/flyout-open-arrow-3up.png') 0px 74px no-repeat;
}
#flyout-open-mfr ul li {
	float: left;
	height: 112px;
	width: 236px;
	margin: 0 0 30px 0;
	padding: 0;
}
#flyout-open-mfr ul li a {
	display: block;
}
#flyout-open-mfr ul li a img {
	display: block;
	vertical-align: inherit;
}

/* ------ flyout-showmetheparts ------ */
#flyout-open-showmetheparts {
	display: none;
	width: 817px;
	height: 316px;
	outline: none;
	background: url('../imgD/flyout-open.png') top right no-repeat;
	position: absolute;
	top: 0;
	left: 117px;
}
#flyout-open-showmetheparts div {
	margin: 30px 10px 0 0;
	padding: 10px 0 10px 45px;
	height: 266px;
	list-style: none;
	overflow: hidden;
	background: url('../imgD/flyout-open-arrow-3up.png') 0px 128px no-repeat;
	color: #fff; 
}
#flyout-left #flyout-open-showmetheparts div a {
	display: block;
	text-indent: 0;
	outline: none;
	color: #fff;
	width: auto;
	height: 100%;
	text-decoration: none;
}



/************************************* SIDEBAR - BOTTOM *************************************/

#sidebar-bottom {
	margin: -160px 0 0 28px;
}
a#btn-distribution {
	display: block;
	width: 115px;
	height: 84px;
	text-indent: -9999px;
	outline: none;
	background: url('../imgD/btn-distribution.png') top left no-repeat;
}
a#btn-environment {
	display: block;
	width: 115px;
	height: 84px;
	text-indent: -9999px;
	outline: none;
	background: url('../imgD/btn-environment.png') top left no-repeat;
}

/************************************* CONTENT *************************************/

#content {
	position: relative;
	z-index:0;
	width: 795px;
	float: left;
	overflow: hidden;
	color: #000;
	margin: -44px 0 0 143px;
	margin: -44px 0 0 0;
	padding: 18px 0 0 0;
	background: url('../imgD/bkg-content-top.png') top center no-repeat;
	/* p2 */
	background: url('../imgD/bkg-content-top2.png') top center no-repeat;
	overflow: hidden;
	font-size: 12px;
	color: #000;
}

#content-wrap {
	padding: 0 0 24px 0;
	background: url('../imgD/bkg-content-bottom.png') bottom center no-repeat;
	/* p2 */
	background: url('../imgD/bkg-content-bottom2.png') bottom center no-repeat;
	overflow: hidden;
} 
#content-wrap-inner {
	background: #fff;
	overflow: hidden;
	min-height: 500px;
	padding: 30px 15px 20px 15px;
	/* p2 */
	background: #fff url('../imgD/bkg-content-inner.jpg') top center no-repeat;
	/* p2 */
	background: #f0f0f0 url('../imgD/bkg-content-inner2.jpg') top center no-repeat;
}
#content.content-header-applied {
	padding: 80px 0 0 0;
}
#content.content-header-applied #content-wrap-inner {
	padding-top: 10px;
}
#content h1 {
	color: #C1272D;
	font-size: 24px;
	line-height: 125%;
	font-weight: normal;
	font-style: italic;
	margin: 5px 0 10px 0;
}
#content h1 em a {
	color: #666;
	padding-left: 20px;
	font-size: 14px;
	text-decoration: none;
	color: #028abb;
	font-style: normal;
}
#content h2 { 	
	font-size: 16px;
	color: #333;
}
#content p {
	margin: 0 0 10px 0;
	line-height: 140%;
}
#content p.p-large {
	font-size: 16px;
	color: #333;
}
#content ul {
	list-style: disc;
	margin: 5px 0 10px 25px;
}
#content li {
	line-height: 140%;
	padding: 0 0 5px 5px;
}
#content a {
	color: #C1272D;
}

/* ------------ TinyMCE ------------ */
.mceContentBody {
	background: #fff;
}
.large-text {
	font-size: 16px;
}
.red-text {
	color: #900;
}


/************************************* (L1) HOME *************************************/


body.L1 #content {
	background: none;
	padding: 0;
}
body.L1 #content-wrap,
body.L1 #content-wrap-inner {
	background: none;
	padding: 0;
}

body.L1 #flyout-closed {
/*	display: block; */
}

#home-slideshow {
	height: 400px;
	overflow: hidden;
}
#home-footer {
	background: url('../imgD/bkg-home-footer.jpg') top left no-repeat;
	padding: 80px 300px 10px 40px;
	line-height: 140%;
	height: 140px;
	margin: 10px 0 0 0;
}
#home-footer h2 {
	display: none;
}
#home-footer strong {
	color: #666;
}

/************************************* (L2) ABOUT, OTHER TEXT LAYOUTS *************************************/

body.L2 #content-wrap-inner {
	padding: 30px 40px 20px 40px;
}

/************************************* DISTRIBUTION LAYOUTS *************************************/

ul#distributor-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#distributor-list li {
	display: block;
	list-style: none;
	float: left;
	width: 200px;
	margin: 10px 10px 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
	background: #eee;
	font-size: 12px;
	line-height: 130%;
	
	/* behavior: url('/css/border-radius.htc');
    border-radius: 5px; */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}
ul#distributor-list li strong {
	font-size: 15px;
	display: block;
	padding: 0 0 5px 0;
}
ul#distributor-list li dl {
	padding: 10px;
}

ul#distributor-list li dl dt {
	font-weight: bold;
}
ul#distributor-list li dl dd {
	padding: 0 0 5px 10px;
}


/************************************* PRODUCT LAYOUTS ***********************************/

/* ---------------- Product Filter styles ---------------- */

#product-filter-form {
	width: 150px;
	float: left;
	padding: 15px 4px 15px 0;
	border-right: 1px solid #aaa;
	border-top: 1px solid #aaa;
}
#product-filter-form fieldset {
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
}
#product-filter-form legend {
	font-size: 14px;
	line-height: 150%;
	color: #666;
	margin: 10px 0 0 0;
}
#product-filter-form label {
	display: block;
	padding: 1px 0;
	font-size: 12px;
}
#product-filter-form label input {
	
}
#product-table-container {
	width: 620px;
	float: left;
	margin: 0 -15px 0 0;
	padding: 15px 0 0 5px;
	/*
	overflow: scroll;
	height: 530px;
	*/
	border-top: 1px solid #aaa;
}
td.td-center {
	text-align:center;
}


table.products-filtered-table {
	width: 100%;
	margin-top: 8px;
}
table.products-filtered-table tr.even td {
	background: #eee;
}
table.products-filtered-table tr th,
table.products-filtered-table tr.odd td {
	background: #fff;
}
table.products-filtered-table td {
	padding: 3px;
}
table.products-filtered-table th {
	padding: 8px 4px;
}
table.products-filtered-table tr.label-row th {
	background: #C1272D;
	padding: 5px;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
}
/* ---------------- Tablesorter styles ---------------- */
table.tablesorter {
	text-align: left;
	width: 600px;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #dcddde;
	font-size: 12px;
	padding: 10px 5px;
}
table.tablesorter thead tr .header {
	background-image: url('../imgD/sort.gif');
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 17px;
	cursor: pointer;
}
table.tablesorter tbody td {
	padding: 5px 6px;
	vertical-align: top;
	font-size: 12px;	
	border-right: 1px solid #ddd;
}
table.tablesorter tbody tr.even td {
	background: #eee;
}
table.tablesorter tbody tr.odd td {
	background: #fff;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url('../imgD/sort-asc.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('../imgD/sort-desc.gif');
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #dcddde;
}

table.tablesorter p {
	font-size: 10px;
}


/* scrollableFixedHeaderTable.css */

.noDivBounds * {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
.sfhtTable {
}
.sfhtTable table tr, .sfhtTable tr td {
	padding: 0;
	margin: 0;
}
.sfhtHeader {
	position: absolute;
	overflow: hidden;
}
.sfhtData {
	overflow: auto;
}


/* ---------------- Product Detail styles ---------------- */

.product-detail {
	width: 350px;
	float: left;
	overflow: hidden;
}

.product-detail-block {
	width: 175px;
	float: left;
}
.product-detail h3 {
	font-size: 14px;
}
.product-detail ul {
	list-style: none;
}
.product-detail ul li {
	list-style: none;
}

dl.detail-info-list  {
	margin: 10px 0 30px 0;
	overflow: hidden;
}
dl.detail-info-list dt {
	display: block;
	clear: both;
	width: 170px;
	float: left;
	min-height: 20px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
dl.detail-info-list dd {
	display: block;
	width: 180px;
	float: left;
	clear: before;
	font-size: 14px;
	line-height: 20px;
}
#content dl.detail-info-list dd ul {
	margin: 0;
	padding: 0;
}
#content dl.detail-info-list dd li {
	margin: 0;
	padding: 0;
}
p.keywords {
	border-top: 1px solid #ddd;
	padding: 10px 0;
	margin: 10px 0;
	font-size:10px;
	line-height:140%;
	color: #999;
}
p.keywords strong {
	font-size: 12px;
}

/************************************* SUPPORT LAYOUTS ***********************************/


dl.faq-list {
}
dl.faq-list dt {
	font-size: 16px;
	line-height: 130%;
	color: #333;
	padding: 10px 0 5px 0;
	cursor: pointer;
	border-top: 1px solid #ddd;
	margin: 10px 0 0 0;
}
dl.faq-list dt:first-child {
	border: none;
}
dl.faq-list dt:hover {
	color: #C1272D;
}
dl.faq-list dd {
	padding: 5px 0 10px 0;
	overflow: hidden;
	display: none;
}


div#document-major-tabs {
	position: relative;
	left: -8px;
}
div#document-major-tabs ul.tabs-navigation {
	margin: 0;
	padding: 0;
	list-style: none;
/*	clear: both; */
	overflow: hidden;
}
div#document-major-tabs ul.tabs-navigation li {
	float: left;
	width: 231px;
	height: 154px;
	padding: 0;
	margin: 0 5px 0 0;
}
div#document-major-tabs ul.tabs-navigation li a {
	display: block;
	position: relative;
	width: 201px;
	height: 124px;
	padding: 15px;
	margin: 0;
	border: none;
	background: url('../imgD/btn-bkg-folder.png') top left no-repeat;
}
div#document-major-tabs ul.tabs-navigation li a:hover,
div#document-major-tabs ul.tabs-navigation li a.selected {
	background: url('../imgD/btn-bkg-folder.png') top left no-repeat;
	border: none;
}
div#document-major-tabs ul.tabs-navigation li a span {
	display: block;
	position: absolute; 
	text-align: right;
	bottom: 15px;
	right: 15px;
	font-size: 20px;
	line-height: 24px;
}
div#document-major-tabs .document-tab h3 {
	font-size: 18px;
	color: #333;
	font-weight: normal;
}
div#document-major-tabs .document-tab ul {
	overflow: hidden;
}
div#document-major-tabs .document-tab li {
	width: 40%;
	margin: 10px 10px 10px 20px;
	float: left;
	font-size: 14px;
}

.highlight {
	background: #FF0;
}

/* ------------------ TABS ------------------ */

#content ul.tabs-navigation {
	margin: 10px 0 0 0;
	list-style: none;
/*	clear: both; */
	overflow: hidden;
}

#content ul.tabs-navigation li {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

#content ul.tabs-navigation li a {
	display: block;
	padding: 8px 15px;
	margin: 0;
	color: #999;
	background: #eee;
	font-size: 16px;
	text-decoration: none;
	border: 1px solid #ddd;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
}

#content ul.tabs-navigation li.selected a,
#content ul.tabs-navigation li a:hover {
	background: #fff;
	color: #C1272D;
	text-decoration: underline;
	border: 1px solid #999;
	border-bottom: 1px solid #fff;
}

#content ul.tabs-navigation li a:focus {
	outline: 0;
}

#content div.tabs > div {
	padding: 25px 9px;
	margin-top: 0 3px;
	background: url("../imgD/bkg-tab.png") top left repeat-x;
}

/************************************* CONTACT STYLES *************************************/

#contact-form-container {
	float: right;
	width: 370px;
	margin: 10px 10px 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
	background: #f6f6f6;
	
	/* behavior: url('/css/border-radius.htc');
    border-radius: 5px; */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

#contact-form h2 {
	margin-bottom :10px;
}
#contact-form p {
	clear: both;
	margin: 0 0 4px 0;
	overflow: hidden;
}
#contact-form p.form-padded {
	padding-left: 150px;  /* set this to match the width of label.form-label */
}
#contact-form .caption {
	color: #666;
	padding-left: 150px;
}
#contact-form label.form-label {
	display: block;
	float: left;
	width: 140px;
	margin-right: 10px;
	text-align: right;
}
#contact-form input, 
#contact-form select,
#contact-form textarea {
	float: left;
	width: 200px;
	border: 1px solid #ddd;
	background: #eee;
	padding: 3px;
	
	/* behavior: url('/css/border-radius.htc'); 
    border-radius: 3px; */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
}
#contact-form select {
	width: 208px;
}
#contact-form input[type="submit"] {
	background: #900;
	color: #fff;
	width: 208px;
}
label.error {
	color: #d00;
	font-style: italic;
}

/************************************* FOOTER *************************************/

#footer {
	padding: 10px 0 20px 0;
	font-size: 10px;
	color: #898888;
	overflow: hidden;
	position: relative;
}
#footer a, #footer a:visited, #footer a:link {
	color: #898888;
	text-decoration: none;
}
#footer-copyright {
	float: left;
	width: 400px;
	line-height: 160%;
	padding: 7px 0;
	margin-left: 143px;
}

#footer-social {
	width: 350px;
	float: right;
	margin: 10px 20px 0 0;
	text-align: right;
	line-height: 20px;
}
#footer-social a {
	margin-left: 5px;
}
#footer-social img {
	vertical-align: middle;
}

#footer-nav {
	background: #900;
	overflow: hidden;
	padding: 5px;
}
#footer-nav div {
	float: right;
	left: -50%;
	position: relative;
}
#footer-nav ul {
	left: 50%;
	position: relative;
}
#footer-nav li {
	position: relative;
	display: block;
	float: left;
	width: auto;
}
#footer-nav a,
#footer-nav a:link,
#footer-nav a:visited {
	display: block;
	width: auto;
	padding: 5px 15px;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
}
#footer-nav a:hover {
	text-decoration: underline;
}